<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[These fish are beautiful. What are [#] names?]]></sentence>
<options>
<option answer="correct">their</option>
<option> his</option>
<option> its</option>
</options>
</question><question>
<sentence><![CDATA[The monster was very big. [#] body was long and black.]]></sentence>
<options>
<option answer="correct">Its</option>
<option> It's</option>
<option>Their</option>
</options>
</question><question>
<sentence><![CDATA[Aronnax and Conseil were in the water and soon [#] arms and legs were tired. ]]></sentence>
<options>
<option answer="correct">their</option>
<option>his</option>
<option>its</option>
</options>
</question><question>
<sentence><![CDATA[The men were hungry and [#] bodies were cold.]]></sentence>
<options>
<option>his</option>
<option answer="correct">their</option>
<option>its</option>
</options>
</question><question>
<sentence><![CDATA[Ned put [#] hands on the table and he cried angrily.]]></sentence>
<options>
<option> their</option>
<option answer="correct">his</option>
<option>its</option>
</options>
</question><question>
<sentence><![CDATA[Nemo's face was white and [#] eyes were angry.]]></sentence>
<options>
<option> their</option>
<option answer="correct">his</option>
<option>her</option>
</options>
</question><question>
<sentence><![CDATA[The [#] clothes were a sea blue colour.]]></sentence>
<options>
<option answer="correct">men's</option>
<option>mens'</option>
<option>men</option>
</options>
</question><question>
<sentence><![CDATA[Captain [#] ship was very interesting.]]></sentence>
<options>
<option answer="correct">Nemo's</option>
<option>Nemos'</option>
<option>Nemo</option>
</options>
</question><question>
<sentence><![CDATA[Nemo wasn't always nice to [#] men.]]></sentence>
<options>
<option answer="correct">his</option>
<option>their</option>
<option>her</option>
</options>
</question>
</questions></exercise>